<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Road of the Dead: Highway to Hell</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Road-of-the-Dead-Highway-to-Hell-3/digital-comic/725521</Web>
  <Summary>An over-the-top wild ride prequel to ROAD OF THE DEAD! Written by Jonathan Maberry, New York Times bestselling author and creator of V-Wars. With everyone around her dying and turning into zombies, and new threats rolling her way from every direction, Harriet knows she is running out of time and options. She has a possible cure to the zombie plague. Well… maybe. How many of her friends have to die to help her find out if she can save the world?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB725521]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Horror, Zombies</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
